## libcgi-ssi-parser-perl 0.01

=== debian/changelog ===
libcgi-ssi-parser-perl (0.01-2) unstable; urgency=medium

  * Salvaging upload
  * Take maintainership. Closes: #1001973
  * Packaging cleanup. Closes: #466397, #999223

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 08 Jan 2022 12:48:43 +0100

libcgi-ssi-parser-perl (0.01-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817595

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 17 Dec 2016 13:46:43 +0100

libcgi-ssi-parser-perl (0.01-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #793334)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 16:52:26 +0200

libcgi-ssi-parser-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Jason Thomas <jason@debian.org>  Fri, 28 Mar 2003 11:01:28 +1100
