=== debian/control ===
Source: libcgi-ssi-parser-perl
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://metacpan.org/pod/CGI::SSI_Parser
Standards-Version: 4.6.0
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
Priority: optional
Rules-Requires-Root: no
Section: web

Package: libcgi-ssi-parser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
Description: parse Apache server-side includes directives
 This module is used in CGI scripts for parsing SSI directives in files
 or string variables, and fully implements the functionality of
 apache's mod_include module.
 .
 It is an alternative to famous Apache::SSI modules, but it doesn't
 require mod_perl. This is an advantage to those who are using public
 hosting services. There is a disadvantage, however - the module
 consumes much memory, and the upstream author don't recommend using it
 on heavy-loaded sites (currently it's being used on a site with 10000
 hits, and this is considered a limit). There's hope to get rid of this
 disadvantage by the time the release comes out (currently it's beta).
