=== debian/watch ===

version=4
https://cpan.metacpan.org/authors/id/V/VA/VADIM \
    .*/CGI-SSI_Parser-@ANY_VERSION@@ARCHIVE_EXT@
